/*reset and helpers*/
html, body, div, h1, h2, h3, h4, h5, h6, p, a, img, strong, ul, li, article, aside, footer, header, nav, section {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline}
article, aside, footer, header, nav, section {display: block}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body {line-height: 1.5;text-align:center;background-color:#000;background-image: url('../images/background.jpg');background-repeat:no-repeat;background-size: cover; background-position:top center;font-family: 'Open Sans', sans-serif;font-weight:400;color:#fffcff;font-size:12px}
.group:before, .group:after {content: "";display: table} 
.group:after {clear: both}
.group {zoom: 1}
/*generics*/
img {width 100%;max-width: 100%}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a {text-decoration: none}
/*mobile first*/
header {position:relative}
.logo{background:url("../images/logo.png") no-repeat 50% 50%;min-height:124px;margin:0 auto;height:auto;padding-top:2%}
.support {position:absolute;top:2%;right:2%}
.support a {color:#fffcff;text-transform:uppercase;font-size:1.167em;font-weight:700}
.container, .container-small {max-width:960px;width:100%;margin:0 auto;padding-bottom: 28px;}
.container-small {max-width:1000px}
.offer {font-weight:700;line-height:1;text-transform:uppercase;padding: 0 0 3em 0;margin-top:13px}
.offer h1 {color:#ffffff;font-size:50px}
.offer h2 {color:#ffffff;font-size:20px}
.offer p {color:#fffcff;font-size:2.297em}
.games {font-weight:700; text-transform:uppercase}
.games img {max-width:260px}
.games h2 {color:#fbc82d;font-size:2.5em}
.games p {color:#fffcff;font-size:1.083em}
.play-button{margin-top:20px}
.button {background: url('../images/play-button.png') no-repeat;width:301px;height:69px;display:block;margin: 0 auto;color:#fffcff;font-size:3.33em;padding-top:0.125em}
.cta {text-transform:uppercase}
.cta p {font-size:12px;color:#fffcff}
.trust ul {text-align:center;margin-bottom: 10px}
.trust li{display:inline-block;padding:0 0.6%;height:43px}
.trust-150 p{text-indent:-9999px}
.trust-icon{background:url('../images/footer.png') no-repeat;max-width:100%}
.trust1 {width:132px;background-position:-36px -16px}
.trust2 {width: 76px;background-position:-173px -16px}
.trust3 {width: 86px;background-position:-265px -15px}
.trust4 {width: 78px;background-position:-354px -19px}
.trust5 {width: 78px;background-position:-437px -19px}
.trust6 {width: 59px;background-position:-544px -16px}
.trust7 {width:73px;background-position:-621px -16px}
.trust8 {width:119px;background-position:-713px -16px}
.trust9 {width:90px;background-position: -841px -17px}
.small-column, .half-column {width:100%}
.np-text{padding:15px 0 30px 0}
.small-column a{color: #fff; text-decoration: underline}
.show-popup {position: relative;z-index: 2;cursor: pointer;}
.top-links{text-align: center;}

footer.container {margin-bottom:1em}
@media all and (min-width:768px) {
	body {background-size: cover}
	header{max-width:1000px; margin:0 auto}
	.games {float:left;width:33%}
	.cta {margin:1em auto;padding: 22px 0px 5px 0}
	.close-pop {top:16%;right:18%}
	.play-button{display:none;padding: 0 0 5em 0}
	.offer h1 {color:#ffffff;font-size:130px}
	.offer h2 {color:#ffffff;font-size:50px}
	.half-column {display:inline;float:left;margin:0 auto;width:50%}
	.small-column {width:100%;padding-top: 10px;position: relative}
	.promo-text {color:#2BC9E4;display:block;font-weight:bold;text-transform:uppercase;margin:2.625em 0 0 -38%}
    .devices {text-align:center; margin:16px 0 17px 0;position: absolute;top: 0;}
    .top-links{width: 50%;position: absolute;right: 0;}	
    .show-popup{position:absolute;z-index:2;cursor:pointer;}
    
}
.ie .games {float:left;width:33%;margin: 0 auto}
.ie .cta {margin:1em auto}
.ie .logo {width:300px;margin: 0 auto}
.ie	.play-button{display:none;padding: 0 0 5em 0}
.ie	.offer h1 {color:#ffffff;font-size:130px}
.ie	.offer h2 {color:#ffffff;font-size:50px}
.ie	.half-column {display:inline;float:left;margin:0 auto;width:50%}
.ie	.small-column {width:100%;padding-top: 10px;position: relative}
.ie	.promo-text {color:#2BC9E4;display:block;font-weight:bold;text-transform:uppercase;margin:2.625em 0 0 -38%}
.ie .devices {text-align:center; margin:16px 0 17px 0;position: absolute;top: 0;left:532px;}
.ie .top-links{width: 50%;position: absolute;right: 172px;}	
.ie .trust li{zoom:1;*display: inline;}
.ie .trust1 {width:132px;background-position:-27px -16px}
.ie .trust4 {width: 78px;background-position:-349px -19px}